### Name: hh
### Title: Resolve filenames relative to the HH directory.
### Aliases: hh hh.file hh.file.DOS HH.ROOT.DIR HHfile.ROOT.DIR
### Keywords: utilities environment

### ** Examples

hotdog <- read.table(hh("datasets/hotdog.dat"), header=TRUE)

## Not run: 
##D ## Define the HHfile.ROOT.DIR option first.
##D ## Define
##D ##   options(HHfile.ROOT.DIR="c:/HOME/hh")  ## value recommended in Appendix B
##D ## before using the hh.file() functions.
##D hh.file("relativefilepath")
##D hh.file.DOS("relativefilepath")
##D hh.file.DOS("relativefilepath", displayForCutAndPaste=FALSE)
## End(Not run)




