### Name: odds.ratio
### Title: Calculate or plot the odds ratio for a 2x2 table of counts.
### Aliases: odds.ratio plot.odds.ratio
### Keywords: hplot htest

### ** Examples

glasses <- read.table(hh("datasets/glasses.dat"), header=FALSE)

glasses <- matrix(unlist(glasses),
                  nrow=2,
                  dimnames=list(
                    c("glasses","no.glasses"),
                    c("delinq","non.del")))

## draw the iso-odds ratio plot with 50% CI and 95% CI,
## invisibly return the 95% CI
plot.odds.ratio(glasses)



